# Bike Management

## Frontend Folder

### Bike details
    1. Model
    2. Available
    3. Color
    4. Location
    5. Rating
    6. Book Now until date is set
### Filters on the basis :-
    1. Bike Model
    2. Bike Color
    3. Location
    4. Rating
    5. Date
### Pages :-
    1. SignIn
    2. LogIn
    3. Reservation :- To see Reservation Made
    4. Users :- To see and perform crud on User
### Manager Functionality
    1. Edit and Delete option on Bike Card
    2. Crud on User
    3. 